# Package fr.enssat.BoulderDash.exceptions

Exception Summary
Exception | Description
--- | ---
LevelConstraintNotRespectedException | LevelConstraintNotRespectedException Raises an 'LevelConstraintNotRespectedException' exception.
ModelNotReadyException | ModelNotReadyException Raises an 'ModelNotReadyException' exception.
UnknownModelException | UnknownModelException Raises an 'UnknownSpriteException' exception.